CVE-2020-8225

NameCVE-2020-8225
DescriptionA cleartext storage of sensitive information in Nextcloud Desktop Client 2.6.4 gave away information about used proxies and their authentication credentials.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub advisories/code/issues, web search, more)

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nextcloud-desktop (PTS)buster, buster (security)2.5.1-3+deb10u2vulnerable
bullseye (security), bullseye3.1.1-2+deb11u1fixed
bookworm3.6.4-1fixed
sid3.7.0-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nextcloud-desktopsource(unstable)3.0.1-1

Notes

[buster] - nextcloud-desktop <no-dsa> (Minor issue)
https://nextcloud.com/security/advisory/?id=NC-SA-2020-031

Search for package or bug name: Reporting problems